Swiss School of Digital Education - Task #8485

Practise with the Linux command line book
10/05/2020 11:35 AM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Samuel Hailu % Done:
Category: Estimated time:

Target version:
PM Check date:

10/05/2020

0%
0.00 hour

Description

¢ Read & apply all chapters
e 2h/day
¢ Document progress in this ticket

History

#1 - 10/05/2020 11:35 AM - Nico Schottelius
- Priority changed from Normal to High

#2 - 10/06/2020 12:07 PM - Samuel Hailu

- Status changed from New to Seen

#3 - 10/06/2020 12:51 PM - Nico Schottelius

Important: add daily progress / learnings in this ticket

redmine@ungleich.ch writes:

#4 - 12/29/2020 10:48 AM - Samuel Hailu
- Priority changed from High to Normal

#5 - 12/29/2020 10:49 AM - Samuel Hailu

- Status changed from Seen to In Progress

#6 - 12/07/2021 12:42 AM - Nico Schottelius

- Status changed from In Progress to Closed

04/10/2024

1/1
